﻿<script>
    $(document).ready(function() {
        $('#DownloadBtn').on('click', function () {
            var id = $(this).attr('clientId');
            $.ajax({
                url: '@Url.Action("ExportClient", "Client")',
                method: 'POST',
                async: false,
                data: { 'id': id },
                error: function (data) {
                    console.log(data);
                    alert('Error' + data.status + "\n" + data.responseText);
                },
                success: function (data) {
                    $('#message').html(data);
                }
            });
        });
    });
</script>

@*<script>
    $('#DownloadBtn').on('click', function (event) {
        var id = $(this).attr('clientId');
        $.ajax({
            url: '@Url.Action("ExportClient", "Client")',
            method: 'POST',
            data: { 'id': id },
            error: function (data) {
                console.log(data);
                alert('Error' + data.status + "\n" + data.responseText);
            },
            success: function (data) {
                $('#message').html(data);
            }
        });
    });
</script>*@